<?php

namespace apexl\Io\modules\user\entities;

use apexl\Io\includes\Entity;
use apexl\Io\modules\user\entities\operators\userNotificationOperator;
use apexl\Io\operators\entityDatabaseOperator;

class userNotificationEntity extends Entity
{
    public function __construct()
    {
        parent::__construct('user_notifications');
        $this->setOperator(new userNotificationOperator('user_notifications', 'id'));
    }
}
